{
	"query": {
		"maxPurchaseOrderRows": 10,
		"maxRows": 5000,
		"updateSeconds": 60,
		"productGroup": [
			"LE",
			"PUT",
			"TAN"
		],
		"productCode": [
			"LE",
			"PUT",
			"TAN"
		],
		"productName": [
			"LE",
			"PUT",
			"TAN"
		],
		"stockPosition": "AUTO"
	},
	"name": "rest_warehouse_control.json"
}